-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: collectd
Binary: collectd-core, collectd, collectd-utils, collectd-dev, libcollectdclient-dev, libcollectdclient1t64
Architecture: any all
Version: 5.12.0-22
Maintainer: Collectd Packaging Team <team+collectd@tracker.debian.org>
Uploaders: Sebastian Harl <tokkee@debian.org>, Marc Fournier <marc@bl.uem.li>, Bernd Zeimetz <bzed@debian.org>
Homepage: https://collectd.org/
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/debian/pkg-collectd
Vcs-Git: https://salsa.debian.org/debian/pkg-collectd.git
Testsuite: autopkgtest
Testsuite-Triggers: curl, grep, systemd
Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), po-debconf, dh-strip-nondeterminism, dh-autoreconf, bison, flex, autotools-dev, libltdl-dev, pkg-config, default-libmysqlclient-dev [!kfreebsd-i386 !kfreebsd-amd64], intel-cmt-cat [amd64 i386], libiptc-dev (>= 1.8.4-2) [linux-any] | libip4tc-dev [linux-any] | iptables-dev [linux-any], libiptc-dev (>= 1.8.4-2) [linux-any] | libip6tc-dev [linux-any] | iptables-dev [linux-any], javahelper, kfreebsd-kernel-headers [kfreebsd-any], libatasmart-dev [linux-any], libcap-dev [linux-any], libcurl4-openssl-dev | libcurl4-openssl-dev (<= 7.18.2-1) | libcurl3-openssl-dev, libdevstat-dev [kfreebsd-any], libdbi0-dev, libdpdk-dev [amd64], libesmtp-dev, libgeom-dev [kfreebsd-any], libgcrypt20-dev, libglib2.0-dev, libgrpc++-dev [amd64 arm64 armel armhf i386 mips64el mipsel ppc64el s390x loong64 powerpc ppc64], libgps-dev, libhiredis-dev, libi2c-dev [!hurd-any], libkvm-dev [kfreebsd-any], libldap2-dev, liblua5.3-dev, libmemcached-dev, libmicrohttpd-dev, libjansson-dev, libmodbus-dev, libmongoc-dev [!loong64], libmnl-dev [linux-any], libnotify-dev, libopenipmi-dev, liboping-dev, libow-dev, libpcap0.8-dev | libpcap-dev, libperl-dev, libpq-dev, libprotobuf-c-dev, libprotobuf-dev, librabbitmq-dev, librdkafka-dev, libriemann-client-dev, librrd-dev, libsensors-dev [linux-any], libsnmp-dev | libsnmp-dev | libsnmp9-dev, libsnmp-dev | perl (<< 5.10.1~rc2-1~), libudev-dev [linux-any], libupsclient-dev | libupsclient1-dev, libvirt-dev [!kfreebsd-i386 !kfreebsd-amd64 !sh4 !ia64 !alpha], libxen-dev [amd64 arm64 armhf], libxml2-dev, libyajl-dev, linux-libc-dev [linux-any] | linux-libc-dev (<< 2.6.25-1) [linux-any], default-jdk [!hppa !sparc !kfreebsd-i386 !kfreebsd-amd64], protobuf-c-compiler, protobuf-compiler, protobuf-compiler-grpc [amd64 arm64 armel armhf i386 mips64el mipsel ppc64el s390x loong64 powerpc ppc64], python3-dev, riemann-c-client, libqpid-proton11-dev, libmosquitto-dev, libslurm-dev
Build-Conflicts: libhal-dev, libpthread-dev, python-dev
Package-List:
 collectd deb utils optional arch=any
 collectd-core deb utils optional arch=any
 collectd-dev deb utils optional arch=all
 collectd-utils deb utils optional arch=any
 libcollectdclient-dev deb libdevel optional arch=any
 libcollectdclient1t64 deb libs optional arch=any
Checksums-Sha1:
 19120ad55fb872a1b26e7a881aba7dbdf3b4c353 1162056 collectd_5.12.0.orig.tar.xz
 2046b56b02186ae0a1a4cb284a08a93687fc109a 83456 collectd_5.12.0-22.debian.tar.xz
Checksums-Sha256:
 9ccc5ebb9884a8fca1c4cdbd48d45c5875d683330a482d09da4fe2c571f3b536 1162056 collectd_5.12.0.orig.tar.xz
 09e99ace7c8f6044e60a3b0e230e8e6d3e4a811001aa2664ddc73492a63b8a91 83456 collectd_5.12.0-22.debian.tar.xz
Files:
 66e38bc99e15b942ffccb9c62a9d2e9f 1162056 collectd_5.12.0.orig.tar.xz
 806c28c2e13dc2b8c604c6ddb3ab1bac 83456 collectd_5.12.0-22.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEE7KHj8o4RJDLUhd2V6zYXGm/5Q18FAmc3fmoACgkQ6zYXGm/5
Q18wDBAAjx8mJWvKxtfbPz/XmfG4fULpMj8c72smuUrieWe/CdLgoouh7swkUVVq
Yigkl0Y/e1KwqXKR9oQxxBftVaok4/lSTyDpOJoZDK1vywLzbwzMZYXmWEGNVWdi
Jcosopp+/ssM4p5RJmN5/mLRe6gFn9KZWX4uQ9xOn1WHwpUtP1Fv2kBEjfT63gcc
INo3PKSLjcGfIs+ac2y7lBZOaaIgv/zItnZmb62W9/IwQp6hE/f71AjZTvZ/5mP5
zHHV/wkzmHE7wMUqVN+u8pyjd8FClEJ8yMgsa5jRF3pGfCY3vMp5pXFVwRVaNTKi
SgDh0SQ7mi7a7q7jcG+7rwHNDiuqR2yX/CXS7a43HrQWWJrKBDBvPJTkL5jPPnhB
v3wbSIm3ZbpOpZo+zprqRbN3t/HY8UToljZIg+V3wTOVpXgGVs5Hu0cylnyjjdTD
GlxdblCkkaiK+MhCxvADx4mbPkhQkcq1l1bRHTJrPz9+24+K8JwM1WpQRhd1q2vl
Xh5RT20bDKp6Of0R1y5vPxcjCWplLHOep01zVIa5Rw7rIU+glQ8HShn3zfuUw6VQ
HF1GO6vBJJoUzx15nESpltyoFl298CCT2iqilPnl4+TzRuxmeWVybGESgdlczuy1
4boYlyJs6UWUSdgK/3DS3P8x/9QQHD1eERZmGCbwtv90A9NFou8=
=fF0k
-----END PGP SIGNATURE-----
